.error {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #e46773;
	background-color: #f9d8d8;
	padding:2px;
	margin:5px auto;
	width:490px;
}
.error p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d43d4b;
	padding:2px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.invalid_message {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #e46773;
	background-color: #f9d8d8;
	padding:2px;
	margin:5px auto;
}
.invalid_message p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d43d4b;
	padding:2px;
	text-align: left;
	font-weight: bold;
	padding: 5px;
}
.message {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #92da88;
	background-color: #d8f8d5;
	padding:2px;
	margin:5px auto;
	width:490px;
}
.message p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#12b003;
	padding:2px;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.code {
	height:35px;
	width:120px;
	border:1px solid #629dd5;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-top:5px;
}